GCLOUD_SPANNER_OPERATIONS(1)

NAME

gcloud spanner operations - manage Cloud Spanner operations

SYNOPSIS

gcloud spanner operations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage Cloud Spanner operations.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    cancel
        Cancel a Cloud Spanner operation.

    describe
        Describe a Cloud Spanner operation.

    list
        List the Cloud Spanner operations on the given instance or database.